*{
	margin:0px;
	padding:0px;	
}
@font-face {
	font-family: 'Yekan';
	src: url('fonts/Yekan.eot?#') format('eot'), url('fonts/Yekan.woff') format('woff'), url('fonts/Yekan.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}
img{
	max-width:100%;
	height:auto;	
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block }
body,html{
	width:100%;
	height:100%;
}
html{
	font-size:13px;
	overflow:hidden;
}
body{
	font-family:yekan;
	font-size:13px;
	line-height:30px;
	direction:rtl;
	word-wrap:break-word;
	word-break:keep-all;
	background-color:#fff;	
}
/*.hidden{
     opacity:1;
}*/
.visible{
     opacity:1;
}
.color1{
	background-color:#3e4095 !important;
}
.color2{
	background-color:#00aff0 !important;
}
.color3{
	color:#3e4095 !important;
}
.color4{
	color:#00aff0 !important;
}
.lg{
	font-size:120px !important;
	margin-top:25px;
}	
#loading{
	width:100%;
	height:100%;
	position:fixed;
	z-index:1000;
	background-color:#3B74C0;
	background-image:url(images/loading.gif);
	background-position:center center;
	background-repeat:no-repeat;	
}
.center{
	text-align:center;
}
table {
  border-collapse: collapse;
  border-spacing: 0
}
.background {
  overflow: hidden;
  height: 100%;
  width: 100%;
  background-attachment:fixed;
}
.main{
	width:1100px;
	margin:0 auto;	
}
#logo img{
	position:absolute;
	top:10px;
	left:50%;
	margin-left:-165px;	
}
#bg2{
	display:none;
	width:100%;
	float:left;
	clear:both;
	height:250px;
	background:url(images/bg1.jpg)  no-repeat center center;
	background-size:cover;	
}
.home{
	text-align:center;
	color:#fff;
}
#bubble{
	display:none;
	height:600px;
}
#vms{
   font-size:4.5em;	
   text-shadow:0px 0px 5px #000;
   margin-top:20%;
   display:none
}
#vms2{
  font-size:1.8em;
  color:#fff;
  text-shadow:0px 0px 5px #000;
  margin-top:20%;
  display:none;
}
#go{
	position:absolute;
	bottom:10px;
	left:50%;
	margin-left:-35px;
}
#go:hover{
	cursor:pointer;	
}
.deactive{
	-webkit-transform:scale(1,1) !important;
	-moz-transform:scale(1,1) !important;
	-o-transform:scale(1,1) !important;
	-ms-transform:scale(1,1) !important;
	transform:scale(1,1) !important;
	opacity:1;
	-webkit-transition:all 0.5s !important;
	-moz-transition:all 0.5s !important;
	-o-transition:all 0.5s !important;
	-ms-transition:all 0.5s !important;
	transition:all 0.5s !important;
}
.active{
	-webkit-transform:scale(0.9,0.9) !important;
	-ms-transform:scale(0.9,0.9) !important;
	-o-transform:scale(0.9,0.9) !important;
	-moz-transform:scale(0.9,0.9) !important;
	transform:scale(0.9,0.9) !important;
	opacity:0.3;
	-webkit-transition:all 0.5s !important;	
	-moz-transition:all 0.5s !important;	
	-o-transition:all 0.5s !important;	
	-ms-transition:all 0.5s !important;	
	transition:all 0.5s !important;	
}
.active-title{
	width:100% !important;	
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	transition:all 0.5s;
	margin-right:0 !important;
	background-color:#3e4095 !important;
}
.deactive-title{
	width:200px !important;	
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	transition:all 0.5s;
}
.title{
	margin:10px 0 40px 0;
	width:100%;
	float:left;
	clear:both;
}
.content{
	width:100%;
	float:left;
	clear:both;
	height:auto;
}
#box{
	position:relative;
	z-index:200;	
}
.box{
	width:31%;
	height:150px;
	text-align:center;
	float:left;
	padding:10px;
	margin:40px 1%;
	box-sizing:border-box;
	background-color:#eee;
	border:1px solid #ccc;
	border-radius:5px;	
	border-top-right-radius:0px;
	border-top-left-radius:0px;
	box-shadow:0 30px 30px -30px #ccc;
}
.box h2{
	margin:10px 0;
	width:200px;
	font-size:1.1em;
	margin-top:-41px;
	text-align:center;
	color:#fff;
	border-top-right-radius:3px;
	border-top-left-radius:3px;
}
.box p{
	font-weight:normal !important;
	line-height:30px;
}
.products{
	width:200px;
	height:200px;
	float:left;
	padding:10px;
	margin:40px 36px;
	box-sizing:border-box;
}
.products h2{
	margin:10px 0;
	width:200px;
	font-size:1.1em;	
	background-color:#6ED07F;
	margin-top:-40px;
	text-align:center;
	color:#fff;
	border-top-right-radius:3px;
	border-top-left-radius:3px;
	-webkit-transition:all 0.2s ease-in;
	-moz-transition:all 0.2s ease-in;
	-o-transition:all 0.2s ease-in;
	-ms-transition:all 0.2s ease-in;
	transition:all 0.2s ease-in;
}
.products a {
	display:block;
	-webkit-transition:all 0.2s ease-out;
	-o-transition:all 0.2s ease-out;
	-ms-transition:all 0.2s ease-out;
	-moz-transition:all 0.2s ease-out;
	transition:all 0.2s ease-out;
}
.products:hover > h2{
	background-color:#3e4095 !important;
	-webkit-transform:rotate(-8deg);
	-moz-transform:rotate(-8deg);
	-o-transform:rotate(-8deg);
	-ms-transform:rotate(-8deg);
	transform:rotate(-8deg);
}
.products:hover a {
	color:#3e4095 !important;
	-webkit-transform:rotate(8deg);
	-moz-transform:rotate(8deg);
	-o-transform:rotate(8deg);
	-ms-transform:rotate(8deg);
	transform:rotate(8deg);

}
.fix{
	width:100%;
	float:left;
	clear:both;
	height:300px;
	background-image:url(images/bg2.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:bottom center;
	background-attachment:fixed;
	
}
.about{
	width:47%;
	height:auto;
	min-height:250px;
	padding:70px;
	background-color:#f6f6f6;
	box-sizing:border-box;
	text-align:center;
	margin:15px 0;
	float:right;
	position:relative;
	background-image:url(images/bg-footer.png);
	-webkit-box-shadow: 0 30px 30px -30px #999;
	-moz-box-shadow: 0 30px 30px -30px #999;
	-o-box-shadow: 0 30px 30px -30px #999;
	-ms-box-shadow: 0 30px 30px -30px #999;
    box-shadow: 0 30px 30px -30px #999;
}
.about .label{
	position:absolute;
	right:-15px;
	top:-15px;	
}
.contact{
	width:47%;
	height:auto;
	min-height:250px;
	padding:70px;
	background-color:#f6f6f6;
	box-sizing:border-box;
	text-align:center;
	margin:15px 0;
	float:left;
	position:relative;
	background-image:url(images/bg-footer.png);
	-webkit-box-shadow: 0 30px 30px -30px #999;
	-moz-box-shadow: 0 30px 30px -30px #999;
	-o-box-shadow: 0 30px 30px -30px #999;
	-ms-box-shadow: 0 30px 30px -30px #999;
    box-shadow: 0 30px 30px -30px #999;
}
.contact .label2{
	position:absolute;
	left:-15px;
	top:-15px;	
}
.hamkar{
	height:auto !important;
	box-sizing:border-box;
	width:90% !important;
	margin-left:5% !important;
	margin-top:70px;
}
.hamkar img{
	height:120px !important;
	float:left;
}
.moshtari.hamkar img{
    max-height: 100px !important;
    float: left;
    width: auto;
    margin: 0px 7px;
    max-width: 200px;
    height: auto !important;
}

.footer{
	width:100%;
	height:60px;
	background-color:#222;
	float:left;
	clear:both;
	background-image:url(images/bg-footer.png);	
	margin-top:40px;
}
.footer p{
	text-align:center;
	color:#eee;	
	margin-top:20px;
	font-size:14px;
	font-weight:normal !important;
}
.footer a{
	color:#eee;
	text-decoration:none;	
}
canvas{
	width:100%;
	height:auto;
	float:left;
	clear:both;	
}
@media all and (max-width:1440px){
	#vms{
		font-size:3.5em;	
	}
	#vms2{
		font-size:1.5em;
	}
	#bubble{
		height:400px;
	}
	#logo img{
		height:110px;	
	}
}	
@media all and (max-width:1150px){
 .cd-background-wrapper,#bubble,#vms,#vms2,#go{
	 display:none !important
 }
 .background{
 	height:160px;
 }
 #bg2{
	display:block; 
 }
.main{
	width:100%;
	margin:0 auto;	
}
#logo img{
	position:static;
	top:0px;
	left:0;
	display:block;
	margin:20px auto;	
}
.title{
	font-size:20px;
}
.box{
	width:46%;
	margin:40px 2%;
}
.products{
	width:20%;
	margin:40px 2.5%;
}
.products h2{
	width:100%;
}
.products > p > i{
	width:100% !important;
}
.about{
	width:45%;
	margin:15px 2.5%;
}
.contact{
	width:45%;
	margin:15px 2.5%;
}
.footer{
	min-height:60px;
	height:auto;
}
}
@media all and (max-width:768px){
.box{
	width:90%;
	margin:40px 5%;
	height:auto;
}
.products{
	width:45%;
	margin:40px 2.5%;
}
.products h2{
	width:100%;
}
.products > p > i{
	width:100% !important;
}
.about{
	width:90%;
	margin:15px 5%;
}
.contact{
	width:90%;
	margin:15px 5%;
}
.footer{
	min-height:60px;
	height:auto;
}
}
@media all and (max-width:768px){
	.products{
	width:90%;
	margin:40px 5%;
}
}

.addr i{
    padding: 0 8px;
    color: #009bd8;
    font-size: 14px;
}

.blue{
color: #009bd8;
}








